@charset "utf-8";

/*  +++++++++++++++++++++++++ common +++++++++++++++++++++++++ */

#co.others #mainContents .normalTitle {
position: relative;
text-align: center;
color: #004117;
font-size: 1.5rem;
margin-bottom: 30px;
}
#co.others #mainContents .normalTitle span {
background: #FFF;
padding: 0 40px;
position: relative;
}
#co.others #mainContents .normalTitle span:after {
transition: .3s;
content: "";
position: absolute;
right: 2px;
top: 50%;
width: 14px;
height: 14px;
border-top: solid 1px #004117;
border-right: solid 1px #004117;
-webkit-transform: translateY(-50%) rotate(45deg);
transform: translateY(-50%) rotate(45deg);
}
#co.others #mainContents .normalTitle span:before {
transition: .3s;
content: "";
position: absolute;
left: 2px;
top: 50%;
width: 14px;
height: 14px;
border-left: solid 1px #004117;
border-bottom: solid 1px #004117;
-webkit-transform: translateY(-50%) rotate(45deg);
transform: translateY(-50%) rotate(45deg);
}
#co.others #mainContents .normalTitle:before {
margin: 0;
padding: 0;
content: "";
width: 100%;
height: 1px;
background: #004117;
position: absolute;
left: 0;
top: calc(50% - 1px);
z-index: -1;
}
#co.others #mainContents p.read{
font-size: 1.4rem;
line-height: 2.0;
}
#co.others #mainContents h2.title {
margin: 0 0 60px;
padding: 0;
border-bottom: solid 2px #004117;
text-align: center;
line-height: 1.6;
}
#co.others #mainContents h2.title:before,
#co.others #mainContents h2.title:after {
content: none !important;
}
#co.others #mainContents h2.title .bgInner {
margin: 0;
padding: 10px 20px;
background: #004117 !important;
display: inline-block;
color: #FFF;
font-size: 1.8rem;
border-radius: 6px 6px 0 0 !important;
box-shadow: none !important;
font-weight: 500;
letter-spacing: 0.25rem;
width: 70%;
}
#co.others #mainContents h2.title .ss {
font-size: 1.5rem;
}
#co.others #mainContents *+h2.title {
margin-top: 60px;
}
#co.others #mainContents h4 {
margin: 0 0 20px;
padding: 0 0 10px;
color: #004117;
border-bottom: solid 1px #004117;
font-size: 1.5rem;
line-height: 1.6;
}
#co.others #mainContents p+h4 {
margin-top: 30px;
}
#co.others #mainContents .btnLink{
margin: 60px 0;
padding: 0;
}
#co.others #mainContents .btnLink ul{
margin: 0;
padding: 0;
text-align: center;
font-size: 0;
}
#co.others #mainContents .btnLink ul li{
margin: 0 10% 40px 0;
padding: 0;
display: inline-block;
background-color: #FFF;
border-radius: 0;
font-size: 1.2rem;
line-height: 1.6;
width: 45%;
box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
}
#co.others #mainContents .btnLink ul li .ss{
font-size: 0.85rem;
}
#co.others #mainContents .btnLink ul li:nth-of-type(2n){
margin-right: 0;
}
#co.others #mainContents .btnLink ul li a{
margin: 0;
padding: 15px 30px;
display: block;
text-decoration: none;
color: #004117;
background: url("../images/btn_point.png") no-repeat right 10px center;
background-size: 16px auto;
}
#co.others #mainContents .btnLink.full ul li{
margin: 0 0 20px 0;
display: block;
width: 100%;
}
#co.others #mainContents .btnLink.full ul li:last-child{
margin-bottom: 0;
}
#co.others #mainContents .btnLink.color ul li{
background-color: #d8e1d8;
}
#co.others table.normal {
margin: 0 0 30px 0;
padding: 0;
width: 100%;
clear: both;
}
#co.others table.normal.fix {table-layout: fixed;}
#co.others table.normal th,
#co.others table.normal td {
margin: 0;
padding: 15px;
font-size: 0.91rem;
line-height: 1.6;
box-sizing: border-box;
vertical-align: middle;
border: solid 1px #004117;
background: #FFF;
}
#co.others table.normal th.nowrap,
#co.others table.normal td.nowrap {
white-space: nowrap !important;
}
#co.others table.normal th {
vertical-align: middle;
background:#EBF0ED;
color: #004117;
}
#co.others table.normal th.title {
background:#004117;
color: #FFF;
}
#co.others #mainContents ol{
margin: 0 0 20px 20px;
padding: 0;
}
#co.others #mainContents ol li{
margin: 0 0 5px;
padding: 0;
font-size: 1.0rem;
line-height: 2.0;
}



/*  +++++++++++++++++++++++++ dousoukai +++++++++++++++++++++++++ */

#co.others #mainContents #dousoukaiMain {
margin: 0;
padding: 30px 0;
background: #EBCABA;
text-align: center;
}
#co.others #mainContents #NewsBox {
height: 250px;
overflow: auto;
}
#co.others #mainContents #NewsBox a {
-js-display: flex;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-wrap: wrap;
width: 100%;
text-decoration: none;
padding-right: 20px;
box-sizing: border-box;
}
#co.others #mainContents #NewsBox a .date {
width: 10%;
margin-bottom: 10px;
color: #004117;
font-weight: 700;
}
#co.others #mainContents #NewsBox a .title {
width: 89%;
margin-bottom: 10px;
}